package net.openid.conformance.openbanking_brasil.testmodules.support.automaticPayments.rejectionReason;

import net.openid.conformance.openbanking_brasil.testmodules.support.automaticPayments.enums.RecurringPaymentsConsentsRejectionReasonEnum;

public class EnsureRecurringPaymentsConsentsRejectionReasonWasRejeitadoUsuario extends AbstractEnsureRecurringPaymentsConsentsRejectionReason {

	@Override
	protected RecurringPaymentsConsentsRejectionReasonEnum expectedRejectionReason() {
		return RecurringPaymentsConsentsRejectionReasonEnum.REJEITADO_USUARIO;
	}
}
